Subject: [PATCH v4 0/7] Add TI EMIF SDRAM controller driver

From: [email-masked] (Greg KH)
Date: Mon, 23 Apr 2012 07:27:17 -0700

On Mon, Apr 23, 2012 at 04:34:46PM +0530, Shilimkar, Santosh wrote:
> Afzal,
> 
> On Mon, Apr 23, 2012 at 4:26 PM, Mohammed, Afzal <[email-masked]> wrote:
> > Hi Aneesh,
> >
> > On Fri, Apr 13, 2012 at 01:28:55, V, Aneesh wrote:
> >
> >> Thanks. I will wait for your review then. Once I have your comments
> >> I will re-work and submit in the new directory structure proposed.
> >
> > Do you have a plan on submitting EMIF driver in the new proposed
> > (drivers/memory) directory. Or shall I submit GPMC driver by creating
> > the new "memory" directory.
> >
>  Greg mentioned that he plans to do a review of EMIF driver. We were waiting
> for his comments before sending the updated series.

No, don't wait for me, please resend, I was waiting for you :)